Bug 779417 - (SOA-1805) Embedded Admin Console Usability
Embedded Admin Console Usability
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.0.0 ER6
Unspecified Unspecified
high Severity high
: ---
: 5.0.0 GA,5.0.0 ER7
Assigned To: Kevin Conner
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-08 11:25 EST by Burr Sutter
Modified: 2010-01-28 05:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-28 05:11:10 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Embedded_Admin_Console.pdf (217.27 KB, application/pdf)
2010-01-08 11:26 EST, Burr Sutter
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-1805 None None None Never

  None (edit)
Description Burr Sutter 2010-01-08 11:25:50 EST
Date of First Response: 2010-01-11 02:14:05
project_key: SOA

See attached PDF that describes usability corrections to the embedded console.
Comment 1 Burr Sutter 2010-01-08 11:26:15 EST
Attachment: Added: Embedded_Admin_Console.pdf
Comment 2 Kevin Conner 2010-01-11 00:21:51 EST
Link: Added: This issue depends JBESB-3110
Comment 3 Kevin Conner 2010-01-11 02:14:05 EST
The change has been made to the ESB codebase, will be in the next merge. 
Comment 4 Martin Vecera 2010-01-28 05:00:04 EST
The upfront colon is still present in ER7. Other redundant information were removed.
Comment 5 Kevin Conner 2010-01-28 05:10:53 EST
Correct, as it mirrors the tree structure.  This was mentioned in the email and was why this was not included in JBESB-3110.

Note You need to log in before you can comment on or make changes to this bug.